Subject: EDIINT - GISB convergence

From: Dick Brooks <[email-masked]>
Date: Tue, 9 Mar 1999 09:30:23 -0600 (CST)

For the past two weeks there have been numerous threads regarding the
convergence of GISB EDM and EDIINT/AS2. Both of these Internet EDI standards 
define mechanisms that address, privacy, non-repudiation, positive delivery 
acknowledgement and error notification. The EDIINT/AS2 standard is in 
development and has a promising future. The GISB standard was developed in
1996 and hundreds of companies have implemented Internet EDI solutions based
on this standard.

I believe the workgroup needs to get a sense for this groups consensus
on the matter of convergence. Please share your opinion on the following:

Should the scope of EDIINT/AS2 be expanded to include backward compatibility
with the GISB standard?  

Dick Brooks                            [email-masked]
Tel. 205-250-8053		       Birmingham, Alabama
Group 8760 LLC                         WWW URL:  http://www.8760.com/
SECURE ELECTRONIC COMMERCE SOLUTIONS FOR HEALTHCARE AND NATURAL GAS INDUSTRIES